## sip5 5.1.2+dfsg

=== debian/changelog ===
sip5 (5.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Set the earliest year in debian/copyright to 2015.
  * Add manpages for the tools in sip5-tools.
  * Add a doc-base file for sip5-doc.
  * Add debian/upstream/metadata file.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Apr 2020 18:25:27 +0300

sip5 (5.1.1+dfsg-1) experimental; urgency=medium

  * Initial release (closes: #951459).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Mar 2020 18:01:44 +0300
