## sip5 5.3.0+dfsg

=== debian/changelog ===
sip5 (5.3.0+dfsg-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:50 +0200

sip5 (5.3.0+dfsg-2) unstable; urgency=medium

  * Add missing python3-pkg-resources dependency to sip5-tools.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jun 2020 14:49:11 +0300

sip5 (5.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop reproducible_extensions.diff, applied upstream.
  * Update manpages based on command_line_tools.rst changes.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jun 2020 12:25:47 +0300
