=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: bison,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                flex,
                python3-all-dbg,
@@ -49,7 +49,10 @@
 
 Package: sip5-tools
 Architecture: all
-Depends: python3-sipbuild, ${misc:Depends}, ${python3:Depends}
+Depends: python3-pkg-resources,
+         python3-sipbuild,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Python bindings generator for C/C++ libraries — command line tools
  SIP is a collection of tools that makes it very easy to create Python bindings
  for C and C++ libraries.
