## sip5 5.4.0+dfsg

=== debian/changelog ===
sip5 (5.4.0+dfsg-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2020 15:02:34 +0100

sip5 (5.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update sip-install manpage based on command_line_tools.rst change.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Aug 2020 20:56:32 +0300
