## sip5 5.5.0+dfsg

=== debian/changelog ===
sip5 (5.5.0+dfsg-3) unstable; urgency=medium

  * Make sip5-tools provide sip-tools, in preparation for SIP v6.
  * Update debian/watch to track only 5.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Jan 2021 11:06:03 +0300

sip5 (5.5.0+dfsg-2) unstable; urgency=medium

  * Backport upstream fix for handling of sip.pyi.
  * Partially backport upstream SIP v6 change to create a PEP 561 py.typed
    file if dunder-init is specified and at least one set of bindings has
    pep484-pyi specified (see #978586).
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Jan 2021 20:30:34 +0300

sip5 (5.5.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update SIP License text in debian/copyright.
  * Update sip-module manpage based on command_line_tools.rst change.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Nov 2020 18:24:17 +0300
