=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sip5
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
@@ -14,10 +14,10 @@
                python3-toml
 Build-Depends-Indep: dh-sequence-sphinxdoc, python3-doc, python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://riverbankcomputing.com/software/sip/intro
-Vcs-Git: https://salsa.debian.org/python-team/modules/sip5.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sip5
+Vcs-Git: https://salsa.debian.org/python-team/packages/sip5.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sip5
 
 Package: python3-sipbuild
 Architecture: any
@@ -53,6 +53,7 @@
          python3-sipbuild,
          ${misc:Depends},
          ${python3:Depends}
+Provides: sip-tools (= ${binary:Version})
 Description: Python bindings generator for C/C++ libraries — command line tools
  SIP is a collection of tools that makes it very easy to create Python bindings
  for C and C++ libraries.
@@ -65,6 +66,9 @@
   - sip-sdist
   - sip-wheel
   - sip5 (legacy)
+ .
+ Please depend on sip-tools instead of sip5-tools if your package does not use
+ the legacy sip5 tool.
 
 Package: sip5-doc
 Architecture: all
