=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://pypi.debian.net/sip/sip-(5\.[\d.]+)@ARCHIVE_EXT@
